RubyGems Navigation menu

depgraph 0.11.0

A tool to create dependency graph images from source code directories

版本列表:

  1. 0.11.0 - July 05, 2012 (27.5 KB)

Runtime 依赖关系 (2):

  • optiflag >= 0.6.5
  • ruby-graphviz ~> 1.0.8
  • Development 依赖关系 (1):

  • rspec ~> 2.8.0
  • 所有者:

    作者:

    • Daniel Cadenas

    SHA 256 checksum:

    e627317fc7fd0c62734ac0038723386a90ea844b3a1c453b4e86a5de39a1c3aa

    下载总次数 5,123

    这个版本 5,123

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: